» Ubuntu » Pakketten

Error

two or more packages specified (gwsetup natty)